979507

Anschluss verpasst: Filemaker nicht Leopard-fit

24.10.2007 | 10:45 Uhr |

Apples Tochter Filemaker hat den Anschluss an Leopard verpasst: Der Datenbank-Klassiker ist nicht voll kompatibel zu Mac-OS X 10.5, das am Freitag in den Handel kommt.

Anwender von Filemaker 9 rät der Hersteller, vorläufig nicht auf Leopard zu wechseln , man arbeite an Aktualisierungen für die gesamte Produktreihe. Einen Veröffentlichungstermin nennt die Website von Filemaker jedoch nicht und bittet Anwender, den Newsletter zu abonnieren. Frühere FileMaker-Versionen sind noch gar nicht auf Kompatibilität zu Mac OS X 10.5 getestet.

0 Kommentare zu diesem Artikel
979507